CursoGestion - Feature #635

D
05/18/2017 11:10 AM - Txinto Vaz

Status: New Start date: 05/22/2017

Priority: Normal Due date: 06/01/2017

Assignee: Txinto Vaz % Done: 0%

Category: Estimated time: 64.00 hours

Target version:

Description

Related issues:

Follows CursoGestion - Feature #632: A New 05/18/2017 05/21/2017
Precedes CursoGestion - Feature #637: F New 06/02/2017 06/15/2017

History

#1 - 05/18/2017 11:10 AM - Txinto Vaz
- Due date set to 05/19/2017

- Start date set to 05/19/2017

- Follows Feature #632: A added

#2 - 05/18/2017 11:15 AM - Txinto Vaz
- Precedes Feature #637: F added

#3 - 05/18/2017 11:27 AM - Txinto Vaz

- Assignee set to Txinto Vaz

#4 - 05/18/2017 11:28 AM - Txinto Vaz
- Due date deleted (05/19/2017)
- Start date deleted (05/19/2017)

04/26/2024

1/1



http://www.tcpdf.org

